{
  "CVars": {
    "gAuthenticLogo": 1,
    "gInternalResolution": 2.0,
    "gInterpolationFPS": 60,
    "gMSAAValue": 2,
    "gMatchRefreshRate": 1,
    "gOnFileSelectNameEntry": 0,
    "gOpenWindows": {
      "modalWindowEnabled": 1
    },
    "gZFightingMode": 0
  },
  "ConfigVersion": 2,
  "Window": {
    "Fullscreen": {
      "Enabled": true
    }
  }
}
